body{
}

a{
  text-align:center;
}

a.internavi{
  padding:10px;
  background-color:rgba(100,100,100,.3);  
  display:block;
}

a.intranavi{
  padding:10px;
  background-color:rgba(100,100,100,.3);  
  display:inline-block;
  text-decoration:none;
}

a.intranavi:hover{
  background-color:rgba(256,256,256,.3);
}

#mainhead{
  height:5%;
}

#subhead{
  height:2%;
}

#vmenu{
  float:left;
  width:8%;
  height:80%;
}

#hmenu{
  float:center;
  width:auto;
  height:auto;
}
  
.readout{
  padding:2px;
  width:auto;
  height:auto;
  float:left;
  clear:both;
}

table{
  border-collapse:collapse;
}

table,th, td{
  border: 1px solid black;
  padding:5px;
}

a.readout{
  padding:10px;
  text-align:center;
}
